Subject: Re: [NNTP] Babble from Russ Allbery <[email-masked]>

From: "Charles Lindsey" <[email-masked]>
Date: Mon, 14 May 2012 10:00:17 GMT

Russ Allbery <[email-masked]> writes:

>Yes, please.  We would clearly want to fix this in any revision of RFC
>3977.  Personally, I would recommend that any implementor use 423 as
>described in Julien's analysis despite the wording of RFC 3977.

Yes, but a revision is unlikely in the foreseeeable future. Is there any
mechanism whereby a NOTE can be added as an erratum pointing out that
"With hindsight it might have been better to ..., and this should be
revisited in any revision of this document"? As least that would alert
people to the issue and hint that they might want to reconsider how to
cope with it in their implementation.

-- 
Charles H. Lindsey ---------At Home, doing my own thing------------------------
Tel: +44 161 436 6131            Web: http://www.cs.man.ac.uk/~chl
Email: [email-masked]      Snail: 5 Clerewood Ave, CHEADLE, SK8 3JU, U.K.
PGP: 2C15F1A9      Fingerprint: 73 6D C2 51 93 A0 01 E7 65 E8 64 7E 14 A4 AB A5